"CPI ERROR V-9-0-0 Failed to retrieve supported RHEL7x8664 update level from the release matrix, contact our technical support for further troubleshooting" appears during installation of infoscale-rhel7.4_x86_64-Patch-7.3.0.100

  • Article ID:100040699
  • Modified Date:
  • Product(s):

Problem

When attempting to install the infoscale-rhel7.4_x86_64-Patch-7.3.0.100 patch, using CPI (Common Product Installer), it reports CPI ERROR V-9-0-0.

Excerpt:

#  sudo ./installVRTSinfoscale730P100 server101

Image

 


Even if installing the patch with the -noipc option, it fails. The -noipc option is used to disable the CPI from making outbound networking calls to SORT (https://sort.veritas.com) to automatically obtain patch and release information updates.

# sudo ./installVRTSinfoscale730P100 -noipc server101

Image

  



Error Message CPI ERROR V-9-0-0 Failed to retrieve supported RHEL7x8664 update level from the release matrix, contact our technical support for further troubleshooting.

 

Cause

The internal release matrix for this patch wasn't updated to reflect supported operating systems for infoscale-rhel7.4_x86_64-Patch-7.3.0.100.

Each patch has an internal release matrix which has information about which releases, patches, and hotfixes are supported on by operating system versions. The CPI also has the ability to reach out to SORT and fetch the latest release matrix. If the server doesn't have access to the Internet, then it fails to download the release matrix from SORT, resulting in this error.

 

Solution

A new updated patch has been released: infoscale-rhel7.4_x86_64-Patch-7.3.0.100.
The version number for this patch remains the same. Engineering did not increment the patch version. They have just modified code and updated the patch release matrix to reflect support for RHEL 7.4

Since the patch with the issue, and the patch which fixes the issue, have the same version, there might be some ambiguity about which patch is on your system, or which patch was downloaded by a user. To determine if you have the new patch or the old one, run a checksum on the patch.

The new patch should show the checksum as follows  :

$ cksum infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz
1771075527 161346486 infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz

$ md5sum infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz
e63a5dc30ddad1d5fa9c052c16411fa7  infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz

 

The old patch should show the checksum as follows :

$ cksum infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz
3257874444 161231924 infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz

$ md5sum infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz
547801847d6942ac17d1d6db08112d8a  infoscale-rhel7.4_x86_64-Patch-7.3.0.100.tar.gz

 

To resolve the CPI V-9-0-0 error with the infoscale-rhel7.4_x86_64-Patch-7.3.0.100 patch, please download and apply the new patch: infoscale-rhel7.4_x86_64-Patch-7.3.0.100.

 

Was this content helpful?

Get Support